automation:
  # Stair Lights Top
  - id: stair_lights_top_2way_sync
    alias: Stair lights Top Lights 2-Way Sync
    initial_state: true
    use_blueprint:
      path: zorruno/two_three_way_sync.yaml
      input:
        members:
          - switch.esp_centralstairs_top_relay_1_main_stair_lights
          - switch.esp_centralstairs_bottom_relay_1_main_stair_lights_lower
        sync_on_start: true
        startup_delay: 5

  # Stair Lights Bottom
  - id: stair_footer_lights_2way_sync
    alias: Stair Footer Lights 2-Way Sync
    initial_state: true
    use_blueprint:
      path: zorruno/two_three_way_sync.yaml
      input:
        members:
          - switch.esp_centralstairs_top_relay_2_stair_footer_lights
          - switch.esp_centralstairs_bottom_relay_2_stair_footer_lights
        sync_on_start: true
        startup_delay: 5
